<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Index</title>
</head>
<body>
	<h2 align="center">This is the <i>Music Index</i> page.</h2>
	<p align="center">
		<img src="https://place-puppy.com/250x250" alt="Dog image">
	</p>

	<p>Go to: </p>

	<ol type="a">
		<li> <a href="../index.html">HOME</a></li>
		<li> <a href="index.html">Index</a></li>
		<li> <a href="listings.html">Listings</a></li>
		<li> <a href="review.html">Reviews</a></li>

	</ol>

</body>
</html>